Subject: Potential List for April, 2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Mar 2000 07:43:00 -0800 (PST)

The following is a list of POTENTIAL activity for April 2000 .  Not all  (if 
any) will begin by April 1st.
This information is not in the production estimate provided by Vance.

Costilla  Freeman #5  Meter 9734  5,000 Mcf/d Gas Daily applicable

Gas Solutions Longview Plant  Meter Unknown  500 Mcf/d Gas Daily applicable

Garrison Stiles #1 and#2  Meter 9656  500 Mcf/d Gas Daily applicable

Hilcorp-SALE Old Ocean Plant Meter  Unk.  15,000 Mcf/d 3 Month Sale

Helmrich Holloway Gas Unit #2 Meter Unknown  10,000 Mcf/d Gas Daily applicable

Please let me know if you have any questions,

Thank You,

Susan Smith

x 33321